<!DOCTYPE html>
<html lang="en">
  <head>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./food_delivery_3.css" />
    <link rel="stylesheet" href="./menu.css" />
    <script
      src="https://kit.fontawesome.com/d7369ccd34.js"
      crossorigin="anonymous"
    ></script>

    <title>Food Delivery</title>
  </head>
  <body>
    <header>
      <div class="container">
        <div class="left-box">
          <img src="./images/main.svg" alt="logo" />
          <div>
            <input type="text" placeholder="Search" />
            <i class="fa-solid fa-magnifying-glass"></i>
          </div>
        </div>
        <div class="right-box">
          <ul class="menu">
            <li><a href="#">Restaurants</a></li>
            <li><a href="#">Deals</a></li>
            <li><a href="#">My Orders</a></li>
          </ul>
          <div class="basket">
            <span>4</span>
            <i class="fa-solid fa-basket-shopping"></i>
          </div>
          <div class="avatar"><img src="./images/avatar.png" alt="" /></div>
          <div class="mobile_menu"><i class="fa-solid fa-bars"></i></div>
        </div>
      </div>
    </header>
    <main>
      <div class="container">
        <div class="left_container">
        <h4>Settings</h4>
        <div class="adress active">
          <div class="label">
            <p>Account</p>
            <p>Personal information</p>
            <i class="fa-solid fa-user-tie"></i>
          </div>
        </div>
        <div class="adress">
          <div class="label">
            <p>Adress</p>
            <p>Shipping addresses</p>
            <i class="fa-solid fa-location-dot"></i>
          </div>
        </div>

        <div class="adress">
          <div class="label">
            <p>Payment method</p>
            <p>Connected credit cards</p>
            <i class="fa-solid fa-credit-card"></i>
          </div>
        </div>

        <div class="adress">
          <div class="label">
            <p>Security</p>
            <p>Password,2FA</p>
            <i class="fa-solid fa-shield"></i>
          </div>
        </div>
      </div>
      
      <div class="right_container">
        <div>
          <h4>Account</h4>
        </div>
        <div class="box">
          <h3>Personal information</h3>
          <p class="av">Avatar</p>
          <div class="personal_avatar"><img src="./images/avatar.png" alt="" />
            <button class="button">
              <p class="button_content">Change</p>
            </button>
            <button class="button_remove">
              <p class="button_remove_content">Remove</p>
            </button>
          </div>
        <div class="info">
          <label>
            <p>Fisrt name</p>
            <input type="text" placeholder="Jane"/>
          </label>
          <label>
            <p>Last name</p>
            <input type="text" placeholder="Robertson">
          </label>
          <label>
            <p>Email</p>
            <input type="email" name="email" placeholder="jane.robertson@example.com">
          </label>
          <label>
            <p>Phone number</p>
            <input type="tel" name="tel" placeholder="(217) 555-0113">
          </label>
        </div>
        <div class="notif">
              <h5>Email notifications</h5>
            <div class="checking_box" >
              <tr>
                <td class="check"></td>
                <td>
                    <label><input class="ch" type="checkbox" name="New deals" value="New deals" checked/>New deals</label>
                    <label><input class="ch" type="checkbox" name="New restaurants" value="New restaurants" checked/>New restaurants</label>
                    <label><input class="ch" type="checkbox" name="Order statuses" value="Order statuses" checked/>Order statuses</label>
                </td>
                <td>
                    <label><input class="ch" type="checkbox" name="Password changes" value="Password changes" checked/>Password changes</label>
                    <label><input class="ch" type="checkbox" name="Special offers" value="Special offers" checked/>Special offers</label>
                    <label><input class="ch" type="checkbox" name="Newsletter" value="Newsletter" checked/>Newsletter</label>
                </td> 
              </tr>
            </div>
          </div>
          <hr>

          <div class="but">
            <div>
              <button>Log out</button>
            </div>
            <div class="changes">
            <button>Discard changes</button>
            <button>Save changes</button>
          </div>
          </div>
          


        </div>
      </div>
      </div>
      </div>
    
    </main>
  </body>
</html>
